Websocket сервер на Java работающий с Chrome >=15

Jetty 7-8 отказываются работать с новой версией протокола Hybi-10, в Netty 3 тоже не получается. Может я что-то упустил? У кого-нибудь работает Jetty WebSocket с Chrome >=15?
  • Вопрос задан
  • 3254 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы